<!DOCTYPE html>
<html>
<head>
	<title>{{ name }} Quotes </title>
	{% load static %}
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
	<link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:900" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body background="{% static "bitmap.png" %}" style="background-size: cover;background-size:cover;background-position:center-bottom;background-repeat:no-repeat">
	<div class="w3-container w3-padding-32 w3-red">
		<a href="{% url "index" %}" class="w3-btn w3-border w3-border-red w3-round-xxlarge w3-left"><img src=""{% static "Image\left.png" %}" style="width: 30px">Back
		</a>
	</div>

	<div class="w3-margin">
		<div class="w3-panel w3-card-4 w3-center">
		  <span style="font-size:100px">&#10077;</span><br>
		  <p style="margin-top:-60px">
		  	<i><b>Two things are infinite: the universe and human stupidity; and I'm not sure about the universe</b></i>
		
		  <p>
		  	― Albert Einstein
		  </p>
		</div>

		<div class="w3-panel w3-card-4 w3-white w3-center">
		  <span style="font-size:100px">&#10077;</span><br>
		  <p style="margin-top:-60px">
		  	<i><b>I've learned that people will forget what you said, people will forget what you did, but people will never forget how you made them feel</b></i>
		  <p>
		  	― Maya Angelou
		  </p>
		</div>
	</div>
	{% include  "footer.html" %}
	
	
</body>
</html>